@font-face {
    font-family: segoe;
    src: url('/media/fonts/Segoe UI.ttf');
}
@font-face {
    font-family: segoe;
    src: url('/media/fonts/Segoe UI.ttf');
}
body {
  background-color: #EBEDEB;
  margin: 0;
  overflow: hidden auto;
  font-family: segoe;
  background-image: url('/media/images/bg0.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 100dvh;
}
.content_wrapper {
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
}
.hait_navbar {
    background-color: #484644;
    display: flex;
    align-items: center;
    height: 40px;
    gap: 10px;
    font-weight: 450;
    color: white;
    font-size: 16px;
}
.hait_navbar > .logo {
    max-height: 30px;
    margin-left: 20px;
    cursor: pointer;
}
.hait_navbar > .item {
    padding: 9.5px;
    user-select: none;
    transition: all .1s ease-in-out;
}
.hait_navbar > .item:hover {
    cursor: pointer;
    background-color: #323130;
}
.hait_navbar > .profile {
    margin-left: auto;
    height: 40px;
    display: flex;
    align-items: center;
    font-size: 10pt;
    gap: 10px;
    padding: 0 12px;
    transition: all .1s ease-in-out;
}
.hait_navbar > .profile > .profile_picture {
    height: 35px;
    width: 35px;
    border-radius: 50%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.hait_navbar > .profile:hover {
    cursor: pointer;
    background-color: #323130;
}
.button {
    padding: 6px 12px;
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    gap: 10px;
    transition: all .3s ease-in-out;
    background-color: gray;
    color: white;
    border-radius: .75rem;
}
.button > img {
    max-height: 20px;
}
.button:hover {
    cursor: pointer;
    transform: scale(1.01);
}
.ms_button {
    display: flex;
    flex-flow: row nowrap;
    gap: 12px;
    padding: 0 12px;
    background: white;
    color: #5E5E5E;
    font-weight: 600;
    align-items: center;
    font-family: segoe;
    font-size: 15px;
    border: 1px solid #8C8C8C;
    height: 39px;
    cursor: pointer;
    transition: all .3s ease-in-out;
    position: relative;
    z-index: 1;
    overflow: hidden;
}
.ms_button::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0%;
    height: 100%;
    background-color: #8C8C8C;
    transition: all .3s;
    z-index: -1;
}
.ms_button::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: white;
    border-radius: 10rem;
    z-index: -2;
}
.ms_button:hover::before {
    width: 100%;
}
.ms_button > img {
    max-height: 20px;
}
.ms_button:hover {
    color: white;
}
.login {
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    width: 300px;
    text-align: center;
    gap: 15px;
    background: white;
    border: 1px solid #8C8C8C;
    padding: 12px 16px;
    border-radius: .25rem;
    margin-top: 100px;
}
.login > .title {
    font-weight: bold;
    font-size: 20px;
}
.list {
    width: 90%;
    margin-top: 100px;
    display: grid;
    grid-template-columns: auto auto auto auto auto auto auto auto;
    grid-auto-rows: auto;
    position: relative;
}
.list > .item,
.list > .header {
    border-bottom: 1px solid #8C8C8C;
    text-align: center;
    padding: 6px 8px;
}
.list > .item {
    background: white;
}
.list > .header {
    background: lightgray;
}
.list::before {
    content: attr(data-list-title);
    position: absolute;
    width: calc(100% - 24px);
    padding: 5px 12px;
    font-size: 13pt;
    top: -34px;
    border-bottom: 1px solid #8C8C8C;
    background-color: var(--tabcolor);
}
.list > .add {
    display: flex;
    align-items: center;
    flex-flow: row nowrap;
    justify-content: space-around;
    transition: all .3s ease-in-out;
}
.list > .add > img {
    max-height: 25px;
}
.list > .add:hover {
    cursor: pointer;
    background-color: #8C8C8C;
}
.generate_license {
    display: grid;
    grid-template-columns: auto auto;
    grid-auto-rows: auto;
    width: 450px;
    background: white;
    padding: 10px;
    border-radius: .25rem;
}
.generate_license > span {
    padding: 8px 10px;
}
.generate_license > input,
.generate_license > select {
    font-family: inherit;
    font-size: inherit;
    border: none;
    border-bottom: 1px solid #8C8C8C;
    outline: 0;
}